{
  "id": 3376492,
  "name": "Thomas E. Patterson, appellant, v. Nicholas R. Finn et al., appellees",
  "name_abbreviation": "Patterson v. Finn",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,095",
  "first_page": "625",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 669,
    "ocr_confidence": 0.518,
    "sha256": "58b7ae980a6b51903ebe9271a43977c59167c106030c6f42d5d3272f0551cee3",
    "simhash": "1:df28d9c9642b881a",
    "word_count": 102
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Thomas E. Patterson, appellant, v. Nicholas R. Finn et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "R. E. Blackwood, for appellant. Francis X. Busch, Corporation Counsel, and Francis J. Vurpillat, Assistant Corporation Counsel, for appellees."
    ],
    "corrections": "",
    "head_matter": "Thomas E. Patterson, appellant, v. Nicholas R. Finn et al., appellees.\nGen. No. 31,095.\nCertiorari to review proceedings of civil service commission causing patrolman\u2019s discharge. Writ to bring up record quashed. Appeal from the Circuit Court of Cook county; the Hon. George Fred Rush, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 21, 1926.\nRehearing denied January 4, 1927.\nR. E. Blackwood, for appellant. Francis X. Busch, Corporation Counsel, and Francis J. Vurpillat, Assistant Corporation Counsel, for appellees."
  },
  "file_name": "0625-05",
  "first_page_order": 657,
  "last_page_order": 658
}
